%YAML 1.2
---
Content Type: library
Content Subtype: book

#--- --- --- Main --- --- ---
Title: Pro IronPython
Type: eBook
Release: 
    Print: 
        Year: 2009
        Month: 06
        Day: 
    eBook: 
        Year: 2009
        Month: 06
        Day: 
Author: Alan Harris
Publisher: Apress
Language: English
Series: Pro

ISBN: 
    Print: 
        ISBN-13: 978-1-4302-1962-0
        ISBN-10: 1-4302-1962-9
    eBook: 
        ISBN-13: 978-1-4302-1963-7
        ISBN-10: 
#--- --- --- Main --- --- ---

#--- --- --- File Details --- --- ---
File Name: Pro.IronPython.Alan.Harris.2009
File Size: 14976763
Format: PDF
#--- --- --- File Details --- --- ---

#--- --- --- Details --- --- ---
WWW: http://www.apress.com/book/view/9781430219620
Binding: Paperback
Edition: 1
Pages: 312
Circulation: 
Description: |
    IronPython represents a unique direction for developers interested in working with dynamic languages within the .NET Framework. Whether you’re looking to develop applications from scratch or add functionality and maintainability to an existing application, IronPython opens many doors while providing a high–speed, high–performance language that integrates tightly with other .NET languages.

Note: 

Genre: Programming
Keywords: 
    - Computers
    - Programming
    - Python
    - IronPython
Dimensions: 
    Unit: inch
    Value: [9.2, 6.9, 0.5]
Weight: 
    Unit: ounce
    Value: 15.2

Source Code: True
Translation: False
#--- --- --- Details --- --- ---

#--- --- --- Original --- --- ---
Original: 
    Title: 
    Release: 
        Print: 
            Year: 
            Month: 
            Day: 
        eBook: 
            Year: 
            Month: 
            Day: 
    Author: 
    Publisher: 
    Language: 
    ISBN: 
        Print: 
            ISBN-13: 
            ISBN-10: 
        eBook: 
            ISBN-13: 
            ISBN-10: 
#--- --- --- Original --- --- ---